  .img_content{
    margin-top: 20px;
  }
  .img_content li{ 
    border-top: 2px solid #003f88;
    padding-bottom: 20px;
    
  }
  .img_content li .con{
    border: 1px solid #eeeeee;
    overflow: hidden;
    padding: 20px 10px 20px 20px;
    background-color: #f6f6f6;
    overflow: hidden;
  }
  .img_content li .img{
    float: left;
    width: 150px;
    height: 200px;
    background: url(../images/t5.png) no-repeat;
  }
  .img_content li .img img{
    width: 150px;
    height: 200px;
    box-shadow:3px 3px 5px #999999;
  
  }
  .img_content li .info_item{
    float: left;
    margin-left: 20px;
padding-top:4px;
    width: 650px;
  }
  .info_item div{
    display: block;
    font-size: 14px;
    color: #333333;
    font-family: '微软雅黑';
    line-height: 30px;
    letter-spacing: 1px;
    overflow: hidden;
  }
  .info_item div span{
    font-size: 14px;
    color: #333333;
    font-family: '微软雅黑';
    float: left;
  }
  .info_item div span:nth-child(2){
    width: 570px;
  }
  .info_item div:nth-child(1){
    font-size: 20px;
    color: #003f88;
    font-family: '微软雅黑';
 margin-bottom:28px;
font-weight:600;
    line-height: 30px;
  }

  .info_item div:nth-child(2){
    margin-top: 10px;
  }
  .info_item div:nth-child(3){
    
  }
  .img_content li:last-child{
    border-bottom: 3px solid #003f88;
  }
  .info_item div a{
    color: #003f88;

  }
  .img_content li .info_item p{
   margin:10px 0;
color:#333;
font-size:16px;
  }
  .img_content li .info_item a{
  color:#333;

  }
  .info_item div span:nth-child(1){

  }
  .info_item div span:nth-child(2){

    font-size: 14px;
    color: #333333;
    font-family: '微软雅黑';
  }
  .info_item div span:nth-child(2) a{

    font-size: 14px;
    color: #333333;
    font-family: '微软雅黑';
  }
  .info_item div a:hover{
    text-decoration: underline;
  }
  .info_item div:nth-child(5){
    font-size: 14px;
    color: #333333;
    font-family: '微软雅黑';
  }
  .wp_paging li{
    border: none !important;
  } 
  .info_item div span:nth-child(2) a:hover{
    text-decoration: none;
  }
.nav .nav_list ul li:nth-child(4) .dropdown {
    display: none !important;
}
 .leader_list  .info_item div:nth-child(1){
    font-size: 20px;
    color: #003f88;
    font-family: '微软雅黑';
 margin-bottom:8px;
font-weight:600;
    line-height: 30px;
  }
  .leader_list .img_content li .info_item p{
   margin:10px 0;
color:#333;
font-size:16px;
font-weight:600;
  }
 .leader_list .info_item div span:nth-child(1) {
    font-weight: 600;
}
.leader_list .info_item div span:nth-child(2){
font-weight: 200;
}